# Generated by Django 2.2.4 on 2019-10-22 13:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0018_feature_source'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='metadatacategory',
            name='content_type',
        ),
        migrations.RemoveField(
            model_name='metadatacategory',
            name='country',
        ),
        migrations.RemoveField(
            model_name='metadatacontent',
            name='content_type',
        ),
        migrations.RemoveField(
            model_name='metadatacontent',
            name='metadata',
        ),
        migrations.DeleteModel(
            name='MetaData',
        ),
        migrations.DeleteModel(
            name='MetaDataCategory',
        ),
        migrations.DeleteModel(
            name='MetaDataContent',
        ),
    ]
